Does ADF 2.3.0 work with Angular 6?

cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Active Member II

Does ADF 2.3.0 work with Angular 6?

Jump to solution

Has anyone got it working?

Or should we wait for an update?

I am getting a whole lot of "different types with this name" and "...rxjs/something" has no exported member 'Observable'/'Subject'/'Subscription' errors.

1 Solution

Accepted Solutions
Highlighted
Alfresco Employee

Re: Does ADF 2.3.0 work with Angular 6?

Jump to solution

The ADF 2.4.0 is based on Angular 5 and this is your common denominator for ADF-based apps so far. We will be upgrading to Angular 6 later.

View solution in original post

1 Reply
Highlighted
Alfresco Employee

Re: Does ADF 2.3.0 work with Angular 6?

Jump to solution

The ADF 2.4.0 is based on Angular 5 and this is your common denominator for ADF-based apps so far. We will be upgrading to Angular 6 later.

View solution in original post